.image-group-14 {
  display: grid;
  grid-template-columns: 42% auto;
  column-gap: 10px;
}

@media (min-width: 577px) and (max-width: 991px) {
  .image-group-14 {
    grid-template-columns: 42.4% auto;
  }
}
